Subject: [bug#78199] QA review for 78199

From: Vagrant Cascadian <[email-masked]>
Date: Mon, 05 May 2025 09:24:04 -0700

On 2025-05-05, Andreas Enge wrote:
> thanks for the patch and the review. I have pushed on Vagrant's behalf
> with an updated homepage and corrected commit message.

Thanks! (although I did not recieve the review email, though I've looked
it up now)

I had brought the URL issue up with upstream a while back, and they did
intend to fix the URLs to not redirect, so we may have to revert that
again someday... but no big deal either way. :)

> Something is off with your use of "git send-email": Did you write your
> explanatory message above instead of below the three dashes?

I just used "git format-patch" and attached the resulting patch. This is
slightly outside the recommended flow, but allows me to sign my patch
submissions with openpgp...

live well,
  vagrant